administer printable:
  title: 'Administer the printable module'
  description: 'Helps to administer the pages of printable module.'
view printer friendly versions:
  title: 'Access printer friendly version pages'
  description: 'Access the printable pages of the module.'
